Subject: Re: linux-next: manual merge of the ext3 tree with Linus' tree

From: Jan Kara <[email-masked]>
Date: Tue, 25 May 2010 23:55:52 +0200

Hi Stephen,

On Sat 22-05-10 15:45:32, Stephen Rothwell wrote:
> Today's linux-next merge of the ext3 tree got a conflict in fs/super.c
> between commits b20bd1a5e78af267dc4b6e1ffed48d5d776302c5 ("get rid of
> S_BIAS"), 1712ac8fda7d8bc4dc921f5777b7423aacad7263 ("Saner locking around
> deactivate_super()") and e1e46bf1866317d4f86f66bf18d3f07317d9f9ee ("Trim
> includes in fs/super.c") from Linus' tree and commits
> c3134141c78d5ea233a08b703b553e70cfb5c585 ("quota: move unmount handling
> into the filesystem") and cdb89ca659f5a39edf88f3c55e545ea3347533d1
> ("quota: explicitly set ->dq_op and ->s_qcop") from the ext3 tree.
  Thanks! I've now rebased for_next branch on recent Linus's tree and
so this conflict should go away.

								Honza
-- 
Jan Kara <[email-masked]>
SUSE Labs, CR